#pragma once

#include <QDialog>
#include "ui_output_statistic.h"

class output_statistic : public QDialog
{
	Q_OBJECT

public:
	output_statistic(QDialog *parent = Q_NULLPTR);
	~output_statistic();

private:
	Ui::output_statistic ui;

public slots:
	void recMsgFromDialogSetup();
};
